// creator  : weidu.exe (version 23100)
// argument : IKE.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~IKE~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #21708 /* ~Well, fine, be that way then.  I ain't never cried no tears just 'cause someone wouldn't tell me their bloody name.  What exactly do ya want, then?~ */
  IF ~~ THEN GOTO 1
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #21709 /* ~Where can I find Mae'Var?~ */
  IF ~~ THEN REPLY #21715 /* ~Ya did a fine job on 'at there church job, kiddo.  Never did care none for the bleedin' priests, 'cept maybe Father Delorin.  Now that fella knew how to drink ya under the table, he did.~ */ DO ~TakePartyGold(60)~ GOTO 7
  IF ~~ THEN REPLY #21716 /* ~I can't believe Embarl up and did that.  It just ain't good business.  What are the bleedin' Shadow Thieves coming to these days?~ */ GOTO 4
  IF ~~ THEN REPLY #21717 /* ~I don't recognize you.  What do you want?~ */ GOTO 6
END

IF ~~ THEN BEGIN 2 // from:
  SAY #21710 /* ~Nothing.  I'll be on my way.~ */
  IF ~~ THEN REPLY #21718 /* ~I'm looking for Mae'Var, actually.~ */ GOTO 7
  IF ~~ THEN REPLY #21720 /* ~Nothing.  I'll be on my way.~ */ GOTO 4
  IF ~~ THEN REPLY #21722 /* ~I see.  And who are you?~ */ GOTO 6
END

IF ~~ THEN BEGIN 3 // from:
  SAY #21711 /* ~Name's Gorvin.  Pleased to meet ya, I suppose.  Don't s'pose you'd have a bit o' rotgut on ya, no?  Ahhh, that's a bloody shame.  Now, where's me coin bag gone...~ */
  IF ~~ THEN REPLY #21719 /* ~Who are you?~ */ GOTO 7
  IF ~~ THEN REPLY #21721 /* ~He's downstairs, doing what he loves best, of course.  Heh... it's what he always does to unnerve newcomers.  You'll be expected to go down there and speak to him while he does it, naturally.~ */ GOTO 4
  IF ~~ THEN REPLY #21723 /* ~Thanks, I'll be on my way.~ */ GOTO 6
END

IF ~~ THEN BEGIN 4 // from: 3.1 2.1 1.1
  SAY #21712 /* ~I spent five silver on this here bottle and the bloody thing's half washed with water?  Crime, I tell ya!  It's going t' bring this country t' ruin!~ */
  IF ~ReactionGT(LastTalkedToBy,NEUTRAL_UPPER)
~ THEN REPLY #21724 /* ~I'm Zyntris.  And let's just get this straight, now, so there's no mistaking it later, alright?  I'm the senior cutpurse.  Me... not nobody else.  Try to slide in on me and I'll stick ya.  Got it?~ */ DO ~TakePartyGold(60)~ GOTO 7
  IF ~~ THEN REPLY #21725 /* ~Er... sure.  Can you tell me where I might find Mae'Var?~ */ GOTO 6
  IF ~~ THEN REPLY #21726 /* ~Are you trying to threaten me?~ */ GOTO 5
  IF ~ReactionLT(LastTalkedToBy,FRIENDLY_LOWER)
ReactionGT(LastTalkedToBy,HOSTILE_UPPER)
~ THEN REPLY #21728 /* ~Run down the road on fire, for all I care.~ */ DO ~TakePartyGold(80)~ GOTO 7
  IF ~ReactionLT(LastTalkedToBy,NEUTRAL_LOWER)
~ THEN REPLY #21729 /* ~Er... no, no.  Of course not.  Just tryin' to inform ya of the ranks, is all.~ */ DO ~TakePartyGold(100)~ GOTO 7
END

IF ~~ THEN BEGIN 5 // from: 4.2
  SAY #21713 /* ~Ach, ya wouldn't know a cure for a spot o' rheumy, now, would ya?~ */
  IF ~~ THEN JOURNAL #23531 /* ~~ */ EXIT
END

IF ~~ THEN BEGIN 6 // from: 4.1 3.2 2.2 1.2
  SAY #21714 /* ~I swear, one day 'at Mae'Var's going to put me on his bleedin' rack.  I just knows it.~ */
  IF ~~ THEN JOURNAL #23531 /* ~~ */ EXIT
END

IF ~~ THEN BEGIN 7 // from: 4.4 4.3 4.0 3.0 2.0 1.0
  SAY #21727 /* ~Fine, fine.  I'll leave you alone.~ */
  IF ~~ THEN DO ~RevealAreaOnMap("AR0500")
SetGlobal("ike","GLOBAL",1)
EscapeArea()
~ JOURNAL #23532 /* ~~ */ EXIT
END
